\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{8}

\Problem{%


Using the force method, determine the distribution of internal forces and draw the corresponding diagrams. Assume the joint $A$ to fixed and $C$ to be a rocker. Analyze independently the following two loadcases:
%
\begin{itemize}\itemsep=0pt
    \item the distributed load on member $A$--$B$ and the horizontal concentrated force on segment $C$--$B$,
    \item non-uniform temperature change of member $B$--$C$ and prescribed cross-section settlement at $A$.
\end{itemize}

\noindent
Take $E = 200$~GPa, $\alpha = 1.2 \cdot 10^{-5}$~K$^{-1}$, $I_{AB}= 1250 \cdot 10^6$~mm$^4$, $I_{BC}= 625 \cdot 10^6$~mm$^4$, and height of the vertical segment $h = 600$~mm.
%
\begin{center}
    \def\svgwidth{.65\textwidth}
    \input{figures/08.pdf_tex}    
\end{center}
%
%
Solve the problem using hand calculations and check the results using the Edubeam application. When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
}{439}

\References

\Request

\end{document}
